QGIS Application - Bug report #15671
SAGA doesn't show up in Processing in 2.16
2016-10-06 09:59 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Processing/SAGA

Affected QGIS version:2.16.2 Regression?: No
Operating System: MAc OS X Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23594

Description

In QGIS 2.14 on Mac | could access SAGA through the Processing toolbox. Now in 2.16 | can't. The path to the SAGA binaries is the
right one and it is activated. Still no SAGA. But if | replace the binary saga_cmd from my old 2.14 app into the 2.16 then SAGA is activated
and shown in the Processing toolbar. But the functions doesn't work (Segmentation fault: 11)...

History

#1 - 2016-10-13 05:13 AM - Alexander Bruy
- Status changed from Open to Feedback

Maybe you SAGA version is unsupported by Processing. Which SAGA do you use?

#2 - 2016-10-13 05:13 AM - Alexander Bruy

- Category set to Processing/SAGA

#3 - 2016-12-05 10:15 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary
